# STLport Configuration Tool for Windows 
# 
# config.mak generated with command line: 
# configure msvc10 --without-rtti --wish-static-rtl       
# 
COMPILER_NAME=vc10 
TARGET_OS=x86 
WITHOUT_RTTI=1 
WINVER=0x0501 
